const names = ["Spongebob", "Patrick", "Sandy", "Squidward"];

const jsonstrings = JSON.stringify(names);
console.log(names);
console.log(jsonstrings);

const person = {
    name: "Spongebob",
    age: 50,
    isemployed: true,
    Hobbies: ["Karate", "Danceing", "Cooking"],
    address: {
        street: "Some st",
        number: 123
    }
};

console.log(person);
console.log(JSON.stringify(person));